org.apache.solr.client.solrj.response

## Class RangeFacet.Count

- java.lang.Object
- - org.apache.solr.client.solrj.response.RangeFacet.Count

Enclosing class:
  RangeFacet<B,G>

    public static class RangeFacet.Count
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`RangeFacet.Count(String value, int count, RangeFacet rangeFacet)`

### Method Summary

Methods
`int` `getCount()`
`RangeFacet` `getRangeFacet()`
`String` `getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RangeFacet.Count

    public RangeFacet.Count(String value,
                    int count,
                    RangeFacet rangeFacet)

### Method Detail

#### getValue

    public String getValue()

#### getCount

    public int getCount()

#### getRangeFacet

    public RangeFacet getRangeFacet()